OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.INTEL.FramebufferCmaa

Contents

- Extension Support
- Functions

Description

Synopsis

- glGetINTELFramebufferCmaa :: MonadIO m => m Bool
- gl_INTEL_framebuffer_CMAA :: Bool
- glApplyFramebufferAttachmentCMAAINTEL :: MonadIO m => m ()

# Extension Support

glGetINTELFramebufferCmaa :: MonadIO m => m Bool

Is the INTEL_framebuffer_CMAA extension supported?

gl_INTEL_framebuffer_CMAA :: Bool

Is the INTEL_framebuffer_CMAA extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetINTELFramebufferCmaa` in those cases instead.

# Functions

glApplyFramebufferAttachmentCMAAINTEL :: MonadIO m => m ()